// import {SimpleSlateEditor} from "./components/SimpleSlateEditor.tsx";
import '@/App.less'
import {BrowserRouter, Navigate, Route, Routes} from "react-router-dom";
import TextPage from "./pages/quill/text.tsx";
import WangEditor from "./pages/wang/wang-editor.tsx";
import {Test} from "./pages/Test.tsx";


function App() {

    return (<BrowserRouter>
        <Routes>
            <Route path="/" element={<Navigate to="/wang"/>}/>
            <Route path="/proofread" element={<TextPage />}/>
            <Route path="/wang" element={<WangEditor />}/>
            <Route path="/test" element={<Test />}/>

        </Routes>
    </BrowserRouter>)
}

export default App
