import {Boot, IModuleConf} from '@wangeditor/editor'
import {renderProofread, withProofread} from "./proofread.ts";

const renderElemConf = {
    type: 'proofread', // 新元素 type ，重要！！！
    renderElem: renderProofread,
}

const module: Partial<IModuleConf> = {   // TS 语法
    editorPlugin: withProofread, // 插件
    renderElems: [renderElemConf, /* 其他元素... */] // renderElem

    // 其他功能，下文讲解...
}

Boot.registerModule(module)
