import {ContentType, defineComponent, Injector} from "@textbus/core";
import {ComponentLoader} from '@textbus/platform-browser'

export const editorRootComponent = defineComponent({
    name: 'editorRootComponent',
    type: ContentType.BlockComponent,
    setup(_) {
        return {
            render() {
                return (
                    <div>
                        <div>这是我的第一个组件</div>
                    </div>
                )
            }
        }
    }

})

export const editorRootComponentLoader: ComponentLoader = {
    match(): boolean {
        return true;
    },
    read(_: HTMLElement, injector: Injector) {
        return editorRootComponent.createInstance(injector);
    }

}
