import React from "react";
import {Popover} from "antd";
import {TooltipPlacement} from "antd/es/tooltip";

export const ProofreadPopover: React.FC<{
    content: React.ReactNode;
    children?: React.ReactNode;
    open?: boolean;
    placement?: TooltipPlacement;
}> = (props) => (<Popover placement={props.placement} overlayClassName="proofread-popover" content={props.content}
                          open={props.open}>{props.children}</Popover>)
